MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visiteurs connectés
3 Pages V   1 2 3 >  
Reply to this topicStart new topic
> Spectrasonics se met à jour pour Tiger , Instrument Virtuel
_news_
posté mar. 2 août 2005, 20:17
Message #1





Visitors







Commentaires sur:

Spectrasonics se met à jour pour Tiger 
Go to the top of the page
 
+Quote Post
celmo
posté mar. 2 août 2005, 20:17
Message #2


Hero
*******

Groupe : Members
Messages : 1,093
Inscrit : 30 déc. 00
Lieu : Paris - FR
Membre no 84




J'ai upgradé les trois, mais l'un d'entre eux ne passe pas. En l'occurrence, il s'agit de Trilogy 1.2.4 et J'ai du reinstaller la 1.2.1...
Ca vous le fait aussi?


--------------------
Celmo
Ex Ex-Batteur (Eh oui j'ai pas pu tenir...)
site perso: Celmar-Engel.com
Go to the top of the page
 
+Quote Post
zgogor
posté mar. 2 août 2005, 20:22
Message #3


Maniac Member
******

Groupe : Members
Messages : 813
Inscrit : 22 juil. 02
Lieu : Coyote - FR
Membre no 6,130




Non, ma Fenderprécision est en version 1979, le son est bien là smile.gif

allez, fais pas cette tête ! toi qui veux faire faire des samples de baguettes ! smile.gif

igor

Ce message a été modifié par zgogor - mar. 2 août 2005, 20:25.


--------------------
Go to the top of the page
 
+Quote Post
Super Prince of ...
posté mar. 2 août 2005, 22:03
Message #4


Maniac Member
******

Groupe : Members
Messages : 549
Inscrit : 12 oct. 04
Lieu : Région Parisienne - FR
Membre no 53,083




Celmo, quel format utilises-tu ? AU, VST ou RTAS ? J'ai mis à jour les trois plug-ins en 1.2.4 (1.1.5 pour Stylus) en AU avec LP7 et n'ai eu aucun problème.
Go to the top of the page
 
+Quote Post
celmo
posté mar. 2 août 2005, 22:42
Message #5


Hero
*******

Groupe : Members
Messages : 1,093
Inscrit : 30 déc. 00
Lieu : Paris - FR
Membre no 84




Bonne nouvelle.
Donc j'y retourne. J'ai certainement du le downloader de travers...
J'utilise les AU sur Logic et RTAS sur PT.
merci du renseignement, en tout cas.

Ce message a été modifié par celmo - mar. 2 août 2005, 22:43.


--------------------
Celmo
Ex Ex-Batteur (Eh oui j'ai pas pu tenir...)
site perso: Celmar-Engel.com
Go to the top of the page
 
+Quote Post
celmo
posté mar. 2 août 2005, 22:55
Message #6


Hero
*******

Groupe : Members
Messages : 1,093
Inscrit : 30 déc. 00
Lieu : Paris - FR
Membre no 84




J'ai reloadé Trilogy, refait exactement la meme chose que j'avais deja fait trois fois, et ce coup ci ca a marché...
Va comprendre...
Si, une difference: ce coup ci j'ai retire l'ancienne version manuellement.


--------------------
Celmo
Ex Ex-Batteur (Eh oui j'ai pas pu tenir...)
site perso: Celmar-Engel.com
Go to the top of the page
 
+Quote Post
Super Prince of ...
posté mar. 2 août 2005, 23:23
Message #7


Maniac Member
******

Groupe : Members
Messages : 549
Inscrit : 12 oct. 04
Lieu : Région Parisienne - FR
Membre no 53,083




j'avoue que si tel est le problème, je ne pouvais pas t'aider car j'ai pris l'habitude de backuper mes components avant de lancer une MAJ, et en terme de backup en fait, je les supprime carrément du dossier Components. Je n'ai donc pas pu avoir le conflit que tu as rencontré. Ceci dit, je me rappelle sur une version antérieure avoir eu déja ce genre de problème (d'ailleurs ce n'était pas un plug de Spectra si je me souviens bien).

Je ferai le test demain pour voir s'il y a un problème avec l'installeur, histoire de leur remonter l'info si nécessaire.
Go to the top of the page
 
+Quote Post
Super Prince of ...
posté mer. 3 août 2005, 01:24
Message #8


Maniac Member
******

Groupe : Members
Messages : 549
Inscrit : 12 oct. 04
Lieu : Région Parisienne - FR
Membre no 53,083




J'ai réinstallé la version 1.2.1 AU de Trilogy et me suis assuré que le component était bien dans le folder avant de reprocéder à la mise à jour 1.2.4.
Aucun problème rencontré, tout a marché comme sur des roulettes.

Donc RAS de mon côté, et j'en suis bien content biggrin.gif
Go to the top of the page
 
+Quote Post
Charlototo
posté lun. 22 août 2005, 18:24
Message #9


Maniac Member
******

Groupe : Members
Messages : 740
Inscrit : 02 juin 05
Lieu : Paris - FR
Membre no 66,363




merde unsure.gif moi ça marche pô Trilogy..je l'ai installé au moins 10 fois il me dis que c'est ok "successfully installed" mais je ne le vois pas dans mon LOGIC 7. Alors que je vois bien Stylus sans soucis.

Fé ièch ça...quelqu'un a une idée pkoi Trilogy s'installe si mal que ça (voir pas du tout dans mon cas?) ou il y a pt'etre une manip a faire dans logic pour le voir non ? sad.gif sad.gif

im sad...help


--------------------
"La théorie, c'est quand on sait tout et que rien ne fonctionne. La pratique, c'est quand tout fonctionne et que personne ne sait pourquoi. Ici, nous avons réuni théorie et pratique : rien ne fonctionne et personne ne sait pourquoi." (A. Einstein).
Go to the top of the page
 
+Quote Post
bingiobanks
posté lun. 22 août 2005, 18:37
Message #10


Senior Member
****

Groupe : Members
Messages : 239
Inscrit : 10 mai 04
Lieu : Pfastatt - FR
Membre no 42,960




essaies d'aller dans logic et de lancer le au manager (pref-au manager).La tu revalides les 2 plugs qui ne marchent pas,si ils ne se valident pas,tu sors de logic,tu deplaces les .dat hors du dossier,tu recommences la manip au manager et ça devrait passer.puis tu remets le .dat dans le bon dossier....ouf
Go to the top of the page
 
+Quote Post

3 Pages V   1 2 3 >
Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 

Version bas débit - mardi 23 juil. 2019, 05:57
- © 440 Forums 2011